/* ------------------------------------------------------------------------------------------------------------------ */
/* body */
div#body { display: block; position: relative; width: 100%; padding: 0; margin: 0 auto 0 auto; }
    div#body div.arrow_bottom { position: absolute; bottom: -34px; left: 50%; width: 216px; height: 34px; margin: 0 0 0 -108px; background: transparent url(../../../../../src/img/products/arrow_bottom.png) no-repeat; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* primeiro bloco - titulo */

div#body div.first { display: block; position: relative; width: 960px; min-height: 100px; padding: 0 0 55px 0; margin: 0 auto; background-color: #ffffff; }
    div#body div.first h1 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 24px; color: #0a253e; text-align: center; }
    div#body div.first h2 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ff3333; text-align: center; margin: 62px 0 0 0; }
    div#body div.first img.title_arrow { display: block; position: relative; margin: 16px auto 0 auto; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* segundo bloco - produtos */

div#body div.second { display: block; position: relative; width: 100%; margin: 0 auto; }
    div#body div.second div { display: block; position: relative; height: 48px; float: left; cursor: pointer; }
    div#body div.second div.left { display: block; position: relative; width: 37%; }
    div#body div.second div.middle { display: block; position: relative; width: 26%; }
    div#body div.second div.right { display: block; position: relative; width: 37%; }

    div#body div.second div a { display: block; position: relative; font-family: 'Exo-Regular', sans-serif; font-size: 14px; color: #ff9a9a; text-decoration: none; line-height: 48px; text-align: center; }
        div#body div.second div.left a { float: right; padding: 0 30px; }
        div#body div.second div.middle a { float: none; margin: 0 auto; }
        div#body div.second div.right a { float: left; padding: 0 30px; }

    div#body div.second div._1 { background-color: #ffe1e1; }
    div#body div.second div._2 { background-color: #fff5f5; }
    div#body div.second div._3 { background-color: #ffeaea; }
    div#body div.second div._3 { background-color: #ffd6d6; }

    div#body div.second div:hover { background-color: #ff3333; }
        div#body div.second div:hover a { color: #ffffff; }
    div#body div.second div._selected { background-color: #ff3333; }
        div#body div.second div._selected a { color: #ffffff; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* terceiro bloco - titulo e descricao 1 produto */

div#body div.third { display: block; position: relative; width: 960px; min-height: 100px; padding: 73px 0 86px 0; margin: 0 auto; background-color: #ffffff; }
    div#body div.third h1 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ff3333; text-align: center; }
    div#body div.third h2 { display: block; padding: 36px 0 0 0; width: 100%; font-family: 'Exo-Regular', sans-serif; font-size: 14px; line-height: 20px; color: #0a253e; text-align: center; }
    div#body div.third div.body { display: block; position: relative; width: 960px; margin: 0 auto; }
        div#body div.third div.body h1 { display: block; padding: 0; width: 100%; font-family: 'Exo-Bold', sans-serif; font-size: 18px; color: #ff3535; text-align: center; }



/* ------------------------------------------------------------------------------------------------------------------ */
/* quarto bloco pvc - fotografias produto */

div#body div.fourth { display: block; position: relative; width: 100%; height: 498px; padding: 0; margin: 0 auto; border-top: 1px solid #ff3333; border-bottom: 1px solid #ff3333; background-color: #ffffff; }
    div#body div.fourth div.bg { display: block; position: absolute; top: -1px; left: 50%; width: 678px; height: 500px; margin: 0 0 0 -340px; background-color: #ffffff; border-left: 1px solid #ff3333; border-right: 1px solid #ff3333; }
        div#body div.fourth div.bg div.button_left { display: block; position: absolute; left: -104px; top: 50%; width: 34px; height: 80px; margin: -40px 0 0 0; background: transparent url(../../../../../src/img/products/all_banner_left.png) no-repeat; cursor: pointer; }
        div#body div.fourth div.bg div.button_left:hover { background: transparent url(../../../../../src/img/products/all_banner_left_hover.png) no-repeat; }
        div#body div.fourth div.bg div.button_right { display: block; position: absolute; right: -104px; top: 50%; width: 34px; height: 80px; margin: -40px 0 0 0; background: transparent url(../../../../../src/img/products/all_banner_right.png) no-repeat; cursor: pointer; }
        div#body div.fourth div.bg div.button_right:hover { background: transparent url(../../../../../src/img/products/all_banner_right_hover.png) no-repeat; }
        div#body div.fourth div.bg div.slide { display: none; position: absolute; top: 0; left: 12px; width: 618px; height: 464px; border: 18px solid #0a253e; overflow: hidden; }
            div#body div.fourth div.bg div.slide img { display: block; width: 618px; min-height: 464px; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* quinto bloco - descricao 2 produto */

div#body div.fifth { display: block; position: relative; width: 960px; min-height: 100px; padding: 63px 0 74px 0; margin: 0 auto; background-color: #ffffff; }
    div#body div.fifth h2 { display: block; padding: 0; width: 100%; font-family: 'Exo-Regular', sans-serif; font-size: 14px; line-height: 20px; color: #0a253e; text-align: center; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* sexto bloco - topicos */

div#body div.sixth { display: block; position: relative; width: 960px; min-height: 100px; padding: 0; margin: 0 auto; background-color: #ffffff; }
    div#body div.sixth div.line { display: block; position: absolute; top: 59px; left: 0; width: 100%; height: 0; border-bottom: 1px solid #0a253e; }
    div#body div.sixth div.col { display: block; position: relative; float: left; width: 230px; padding: 0; margin: 0 0 0 8px; background-color: #ffeaea; }
        div#body div.sixth div.col h1 { display: block; position: relative; height: 60px; width: 100%; font-family: 'Exo-Bold', sans-serif; color: #ff3333; font-size: 14px; line-height: 60px; background-color: #0a253e; text-align: center; }
        div#body div.sixth div.col div { display: block; position: relative; width: 210px; margin: 10px 10px 0 10px; padding: 0 0 10px 0; border-bottom: 1px solid #ff3333; }
        div#body div.sixth div.col div:last-child { border: none; }
            div#body div.sixth div.col div p { display: block; position: relative; font-family: 'Exo-Regular', sans-serif; font-size: 12px; color: #0a253e; line-height: 20px; width: 100%; }
            div#body div.sixth div.col div img { display: block; position: relative; float: left; width: 98px; border: 1px solid #ff3333; margin: 0 10px 10px 0; }


/* ------------------------------------------------------------------------------------------------------------------ */